<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="203cb5aac243524b554732f9f2f6c1bc">
  <dict>
    <!--2022-05-24 11:00:25.000-->
    <bool key="CFNRcChangeWithCFNL">false</bool>
    <!--2022-05-24 11:00:25.000-->
    <int key="callWaitingMode">11</int>
    <!--2022-05-24 11:00:25.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2022-05-24 11:00:25.000-->
    <string key="carrier_volte_hd_icon_flag">00101010</string>
    <!--2022-05-24 11:00:25.000-->
    <bool key="preferToUseUT">true</bool>
  </dict>
</config>
